
Figure - Bug #118314
【IOVDEV-30652】VC1】【0100】【台架】【EE环境】【副屏】【控制中心】副屏在播放QQ音乐时，打开本
地音乐播放，蓝牙耳机音乐正常播放本地音乐，控制中心显示播放的是QQ音乐的歌曲，来回切换本地和QQ音
乐，控制中心还会显示无歌曲播放
2023-05-27 18:20 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-27

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.c103

Resolution: DUPLICATE Degrated: --

Severity: Critical Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230525 19：24

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致，蓝牙耳机已连接

【操作步骤】

1.点击播放QQ音乐

2.点击播放本地音乐

3.下拉控制中心

【实际结果】

1.播放的是QQ音乐，控制中心显示为本地音乐，来回切换控制中心显示无音乐播放，而耳机正常播放音乐

【期望结果】

1.播放QQ音乐，正常显示QQ音乐的歌曲

【备注】：

第157次开机

蓝牙设备型号 安卓蓝牙耳机

日志、视频地址：https://ofs.human-horizons.com/#/download/index/MIdQo7%2BGhQ4%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0082.c101

【副屏版本号】：01.00.0100.c103

Related issues:

Related to Figure - Bug # 118305: 【IOVDEV-30835】【内部】【VC1】... CLOSED 2023-05-27

History

#1 - 2023-05-27 18:23 - CDTS_TEST 王成

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118314/LOG
https://ofs.human-horizons.com/#/download/index/MIdQo7%2BGhQ4%3D
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118314/LOG


#2 - 2023-05-29 14:27 - CD FW-廖涛

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

- Resolution changed from -- to DUPLICATE

■ Current conclusion

与 118305 问题原因一致，统一在票 118305 跟进。

#3 - 2023-06-01 21:31 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

6.1

先关闭

#4 - 2023-06-01 21:31 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-01 21:32 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

飞书20230525-195411 偶现控制中心显示无歌曲播放.mp4 27.9 MB 2023-05-27 CDTS_TEST 王成

飞书20230525-195418.mp4 22.4 MB 2023-05-27 CDTS_TEST 王成
